package com.example.system.constant;

import lombok.Getter;

public enum ResultCode {
    SUCCESS("success", 200),
    FAIL("fail", 500),
    NOT_LOGIN("notLogin", -1);
    @Getter
    private Integer code;
    private String desc;

    ResultCode(String desc, Integer code) {
        this.code = code;
        this.desc = desc;
    }
}
